@charset "UTF-8";

@import url('//fonts.googleapis.com/css?family=Josefin+Sans:100,300,400,600,700');

/* -----------------------
common
----------------------- */
html, body {
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
    font-size: 13px;
    height: 100%;
    line-height: 180%;
    word-break: break-all;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    color: #ff6b71;
}

a:hover {
    opacity: 0.8;
}

img {
    height: auto;
    max-width: 100%;
}

/* Classes */
.clear {
    clear: both;
}

/* Layout */
#container {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    position: relative;
}

#headerContainer {
    margin-left: auto;
    margin-right: auto;
}

#headerTitle {
    padding: .5em;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 400;
}

#infoContainer {
    padding-bottom: 30px;
}

#imagePhoto,
#infoImage {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

#imagePhoto img,
#infoImage img,
#imageVideo img {
    display: block;
    width: 100%;
}
#imageVideo {
    position: relative;
}
#imageVideo::after {
    content: "";
    display: block;
    padding-top: 56.25%;
    max-width: 100%;
    width: 400px;
}
#imageVideo iframe {
    background-color: #000;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}

#header {
    padding: 0 10px;
    margin: 0px auto;
    max-width: 820px;
    width: 100%;
}

#header h1 {
    font-size: 30px;
    text-decoration: none;
}

#invitation {
    margin: 0 auto;
    padding: 30px 10px;
    max-width: 820px;
    width: 100%;
}

#imagePhoto,
#imageVideo {
    float: right;
}

#messageBody {
    float: left;
    font-size: 12px;
    font-weight: bold;
    line-height: 200%;
    padding-right: 20px;
    width: 370px;
}

#infoTitle {
    height: 60px;
}

#infoTitle h2 {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 30px;
    font-weight: 400;
    height: 60px;
    line-height: 60px;
    margin: 0 auto;
    padding: 0 10px;
    max-width: 820px;
    width: 100%;
}

#infoContainer {

}

#infoBody {
    margin: 30px auto;
    padding: 0 10px;
    max-width: 820px;
    width: 100%;
}

#infoImage {
    float: left;
    margin-right: 20px;
}

#infoContent {
    float: left;
    width: 360px;
}

#infoContent table th {
    font-weight: normal;
    text-align: left;
    white-space: nowrap;
}

#infoContent table td {
    padding-left: 10px;
}

#infoContent p {
    padding: 10px 0px;
}

#limit_date {
    color: #f00;
}

#buttonArea {
    border-top: solid 1px #fff;
    margin: 0px auto;
    padding: 0 10px;
    max-width: 820px;
    width: 100%;
}

#buttonMessage {
    font-weight: bold;
    margin: 3em 0px;
    text-align: center;
}

.button {
    border-radius: 10px;
    border: none;
    cursor: pointer;
    display: block;
    font-size: 20px;
    font-weight: bold;
    height: 60px;
    margin: 10px auto;
    max-width: 300px;
    text-align: center;
    text-decoration: none;
    line-height: 60px;
    width: 100%;
}

#footer {
    padding: 2em 0;
    text-align: center;
}

#footer a {
    text-decoration: none;
}

/* -----------------------
Registry
----------------------- */
#contentContainer {
    padding: 50px 0px;
}

#registryForm {
    margin: 0px auto;
    padding: 20px 10px;
    width: 600px;
}

#registryHeader {
    margin: 30px;
}

#registryTitle h2 {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 700;
    margin: 1em 0;
    text-align: center;
    font-size: 30px;
}

#fotmDl {
    margin: 30px auto 0px auto;
    width: 540px;
}

#fotmDl dt {
    clear: left;
    float: left;
    padding-bottom: 1.5em;
    width: 120px;
}

#fotmDl dd {
    float: left;
    padding-bottom: 1.5em;
    width: 380px;
}

.inputText {
    border: 1px solid #ccc;
    padding: 0.5em;
    width: 350px;
}

#buttonArea2 {
    margin-top: 50px;
    padding-bottom: 30px;
    text-align: center;
}

/* -----------------------
641px - 820px
----------------------- */
@media screen and (min-width: 641px) and (max-width: 820px) {
    /* Home */
    * {
        font-size: 12px;
    }

    #header h1 {
        font-size: 24px !important;
    }

    #imagePhoto,
    #imageVideo {
        width: 50%;
    }

    #messageBody {
        font-size: 11px;
        margin: 0 1%;
        width: 48%;
    }

    #infoTitle h2 {
        font-size: 24px !important;
    }

    #infoImage {
        margin: 0 1%;
        width: 50%;
    }

    #infoContent {
        margin: 0;
        width: 48%;
    }

    .button {
        font-size: 18px;
    }
}

/* -----------------------
For Smartphone
----------------------- */
@media screen and (max-width: 680px) {
    /* Home */
    * {
        font-size: 14px;
    }

    #invitation {
        padding-top: 20px;
    }

    #header h1 {
        font-size: 20px !important;
        text-align: center;
    }

    #imagePhoto {
        float: none;
        margin: 20px auto 0px auto;
        max-width: 600px;
        width: 95%;
    }
    #imageVideo {
        float: none;
        margin: 0 auto 30px auto;
        max-width: 600px;
        overflow: auto;
        width: 100%;
    }

    #messageBody {
        display: table;
        font-size: 12px;
        float: none;
        margin: 1em auto;
        max-width: 95%;
        padding: 0;
        width: auto;
    }

    #infoTitle h2 {
        font-size: 20px !important;
        text-align: center;
    }

    #infoImage {
        float: none;
        margin: 20px auto 0px auto;
        max-width: 600px;
        width: 95%;
    }

    #infoContent {
        float: none;
        margin: 1em auto;
        max-width: 600px;
        width: 95%;
    }

    /* Registry & Confirm */
    #contentContainer {
        padding: 30px 0px;
    }

    #registryForm {
        width: 90%;
    }

    #registryTitle h2 {
        font-size: 20px !important;
    }

    #fotmDl {
        margin: 30px auto 0px auto;
        width: 90%;
    }

    #fotmDl dt {
        height: auto;
        display: block;
        padding-bottom: 0;
        width: 100%;
    }

    #fotmDl dd {
        display: block;
        padding-bottom: 0;
        margin-bottom: 1em;
        width: 100%;
    }

    .inputText {
        width: 100%;
    }

    #buttonArea2 {
        margin: 2em 0 0 0;
        text-align: center;
    }
}

/* -----------------------
Thanks
----------------------- */
#thanks {
    margin: 0px auto;
    padding-bottom: 30px;
    width: 820px;
    padding-left: 20px;
}

/* Thanks Smartphone */
@media screen and (max-width: 680px) {
    #thanks {
        margin: 0px auto;
        padding-bottom: 30px;
        width: 90%;
        padding-left: 0;
    }
}

/* -----------------------
Color Pattern
----------------------- */
/** Pink Brown **/
.pink_brown a {
    color: #ff6b71;
}

.pink_brown #headerContainer {
    background: #4c3b3b;
}

.pink_brown #infoContainer {
    background-color: #f4e0d1;
}

.pink_brown #contentContainer {
    background-color: #fff;
}

.pink_brown #footerContainer {
    background-color: #fff;
}

.pink_brown #header h1,
.pink_brown #infoTitle h2,
.pink_brown .button {
    color: #fff;
}

.pink_brown #messageBody {
    color: #564538;
}

.pink_brown #infoTitle,
.pink_brown .button {
    background-color: #ff6b71;
}

.pink_brown #buttonArea {
    border-top: solid 1px #564538;
}

.pink_brown #footer {
    background-color: #fff;
    color: #002556;
}

.pink_brown #registryForm {
    background-color: #f4e0d1;
}

/** Navy Gray **/
.navy_gray a {
    color: #ff6b71;
}

.navy_gray #headerContainer {
    background-color: #03204A;
}

.navy_gray #contentContainer,
.navy_gray #footerContainer {
    background-color: #fff;
}

.navy_gray #header h1,
.navy_gray #messageBody {
    color: #fff;
}

.navy_gray #invitationContainer {
    background-color: #333;
}

.navy_gray #infoTitle {
    background-color: #ccc;
}

.navy_gray #infoTitle h2 {
    color: #021F4A;
}

.navy_gray #limit_date {
    color: #f00;
}

.navy_gray #buttonArea {
    border-top: solid 1px #564538;
}

.navy_gray .button {
    background-color: #ff6b71;
    color: #fff;
}

.navy_gray #footer {
    background-color: #333;
}

.navy_gray #footer a {
    color: #fff;
}

/** Vivid Pop **/
.vivid_pop a {
    color: #ff6b71;
}

.vivid_pop #headerContainer {
    background-color: #f30;
}

.vivid_pop #infoContainer {
    background-color: #eaeaea;
}

.vivid_pop #contentContainer,
.vivid_pop #footerContainer,
.vivid_pop #invitationContainer {
    background-color: #fff;
}

.vivid_pop #header h1 {
    color: #fff;
}

.vivid_pop #messageBody {
    color: #666;
}

.vivid_pop #infoTitle {
    background-color: #006AB4;
    color: #fff;
}

.vivid_pop #infoTitle h2 {
    color: #fff;
}

.vivid_pop #buttonArea {
    border-top: solid 1px #564538;
}

.vivid_pop .button {
    background-color: #00422A;
    color: #fff;
}

.vivid_pop #footer {
    background-color: #fff;
    color: #666;
}

.vivid_pop #registryForm {
    background-color: #eaeaea;
}

/** Natural Green **/
.natural_green a {
    color: #FF9900;
}

.natural_green #headerContainer {
    background-color: #84D665;
    color: #fff;
}

.natural_green #infoContainer {
    background-color: #FFEBDC;
}

.natural_green #contentContainer,
.natural_green #footerContainer {
    background-color: #fff;
}

.natural_green #header h1 {
    color: #fff;
}

.natural_green #invitationContainer {
    background-color: #fff;
}

.natural_green #messageBody {
    color: #615652;
}

.natural_green #infoTitle {
    background-color: #CFA67E;
    color: #fff;
}

.natural_green #infoTitle h2 {
    color: #fff;
}

.natural_green #infoContent {
    color: #615652;
}

.natural_green #buttonArea {
    border-top: solid 1px #564538;
}

.natural_green .button {
    background-color: #f90;
    color: #fff;
}

.natural_green #footer {
    background-color: #fff;
    color: #666;
}

.natural_green #registryForm {
    background-color: #FFEBDC;
    color: #615652;
}

.natural_green #registryTitle h2 {
    color: #333;
}

/** Vitamin **/
.vitamin a {
    color: #ff6b71;
}

.vitamin #headerContainer {
    background-color: #f9ff00;
}

.vitamin #contentContainer {
    background-color: #fff;
}

.vitamin #footerContainer {
    background-color: #fff;
}

.vitamin #header h1 {
    color: #004510;
}

.vitamin #messageBody {
    color: #8c8887;
}

.vitamin #infoTitle {
    background-color: #004510;
}

.vitamin #infoTitle h2 {
    color: #fff;
}

.vitamin #infoContainer {
    background: #fff0ea;
}

.vitamin #infoBody {
    color: #8c8887;
}

.vitamin #buttonArea {
    border-top: solid 1px #564538;
}

.vitamin #buttonMessage {
    color: #8c8887;
}

.vitamin .button {
    background-color: #0f0468;
    color: #fff;
}

.vitamin #footer {
    color: #8c8887;
}

.vitamin #footer a {
    color: #ff6b71;
}

.vitamin #registryForm {
    background-color: #fff0ea;
    color: #8c8887;
}

.vitamin #registryTitle h2 {
    color: #8c8887;
}

/** Berry **/
.berry a {
    color: #ff6b71;
}

.berry #headerContainer {
    background-color: #a9a9a9;
}

.berry #contentContainer {
    background-color: #fff;
}

.berry #footerContainer {
    background-color: #fff;
}

.berry #header h1 {
    color: #830016;
}

.berry #invitationContainer {
    background-color: #502219;
}

.berry #messageBody {
    color: #fff;
}

.berry #infoTitle {
    background-color: #c99a8f;
}

.berry #infoTitle h2 {
    color: #502219;
}

.berry #infoContainer {
    background: #7d0000;
}

.berry #infoBody {
    color: #fff;
}

.berry #buttonArea {
    border-top: solid 1px #fff;
}

.berry #buttonMessage {
    color: #fff;
}

.berry .button {
    background-color: #c99a8f;
    color: #572920;
}

.berry #footer {
    color: #8c8887;
}

.berry #footer a {
    color: #ff6b71;
}

.berry #registryForm {
    background-color: #7d0000;
    color: #fff;
}

.berry #registryTitle h2 {
    color: #fff;
}

/** Pale **/
.pale a {
    color: #ff6b71;
}

.pale #headerContainer {
    background-color: #c3968b;
}

.pale #headerTitle {
    color: #ebbfd5;
}

.pale #contentContainer {
    background-color: #fff;
}

.pale #footerContainer {
    background-color: #fff;
}

.pale #header h1 {
    color: #fcd3fc;
}

.pale #messageBody {
    color: #8c8887;
}

.pale #infoTitle {
    background-color: #e8b3dc;
}

.pale #infoTitle h2 {
    color: #666666;
}

.pale #infoContainer {
    background: #f4eade;
}

.pale #infoBody {
    color: #8c8887;
}

.pale #buttonArea {
    border-top: solid 1px #fff;
}

.pale #buttonMessage {
    color: #8c8887;
}

.pale .button {
    background-color: #ff0042;
    color: #fff;
}

.pale #footer {
    color: #8c8887;
}

.pale #footer a {
    color: #ff6b71;
}

.pale #registryForm {
    background-color: #f4eade;
    color: #8c8887;
}

.pale #registryTitle h2 {
    color: #8c8887;
}

/** Fall **/
.fall a {
    color: #ff6b71;
}

.fall #headerContainer {
    background-color: #f16900;
}

.fall #contentContainer {
    background-color: #fff;
}

.fall #footerContainer {
    background-color: #fff;
}

.fall #header h1 {
    color: #82491e;
}

.fall #messageBody {
    color: #8c8887;
}

.fall #infoTitle {
    background-color: #67c5a7;
}

.fall #infoTitle h2 {
    color: #fff;
}

.fall #infoContainer {
    background: #f8eee2;
}

.fall #infoBody {
    color: #8c8887;
}

.fall #buttonArea {
    border-top: solid 1px #fff;
}

.fall #buttonMessage {
    color: #8c8887;
}

.fall .button {
    background-color: #f7a700;
    color: #fff;
}

.fall #footer {
    color: #8c8887;
}

.fall #footer a {
    color: #ff6b71;
}

.fall #registryForm {
    background-color: #f8eee2;
    color: #8c8887;
}

.fall #registryTitle h2 {
    color: #8c8887;
}

/** ocean_blue **/
.ocean_blue a,
.ocean_blue #limit_date {
    color: #17d4db;
}

.ocean_blue #headerContainer {
    background-color: #00b2d2;
}

.ocean_blue #header h1 {
    color: #fff;
}

.ocean_blue #messageBody {
    color: #4c4c4c;
}

.ocean_blue #infoTitle {
    background-color: #03bbf0;
}

.ocean_blue #infoTitle h2 {
    color: #fff;
}

.ocean_blue .button {
    background-color: #17d4db;
    color: #ffffff;
}

.ocean_blue #infoContainer {
    background-color: #dcf2fc;
}

.ocean_blue #buttonArea {
    border-top: solid 1px #fff;
}

.ocean_blue #registryForm {
    background-color: #dcf2fc;
}

/** green_garden **/
.green_garden a,
.green_garden #limit_date {
    color: #46ae35;
}

.green_garden #header h1 {
    color: #fff;
}

.green_garden #messageBody {
    color: #666666;
}

.green_garden #headerContainer {
    background-color: #82b87b;
}

.green_garden #infoTitle {
    background-color: #77a751;
}

.green_garden #infoContainer {
    background-color: #f2ffe3;
}

.green_garden #infoTitle h2 {
    color: #fff;
}

.green_garden .button {
    background-color: #46ae35;
    color: #ffffff;
}

.green_garden #buttonArea {
    border-top: solid 1px #fff;
}

.green_garden #registryForm {
    background-color: #f2ffe3;
}

/** apricot_pink **/
.apricot_pink a,
.apricot_pink #limit_date {
    color: #fb4966;
}

.apricot_pink #header h1 {
    color: #444444;
}

.apricot_pink #messageBody {
    color: #666666;
}

.apricot_pink #headerContainer {
    background-color: #fdccce;
}

.apricot_pink #infoTitle {
    background-color: #ffab8c;
}

.apricot_pink #infoContainer {
    background-color: #fef0f1;
}

.apricot_pink #infoTitle h2 {
    color: #444444;
}

.apricot_pink .button {
    background-color: #fb4966;
    color: #ffffff;
}

.apricot_pink #buttonArea {
    border-top: solid 1px #fff;
}

.apricot_pink #registryForm {
    background-color: #fef0f1;
}

/** lavender **/
.lavender a,
.lavender #limit_date {
    color: #d48cda;
}

.lavender .button {
    background-color: #d48cda;
    color: #ffffff;
}

.lavender #header h1 {
    color: #ffffff;
}

.lavender #messageBody {
    color: #666666;
}

.lavender #headerContainer {
    background-color: #c48cdf;
}

.lavender #invitationContainer {
    background-color: #f1f0fe;
}

.lavender #infoTitle {
    background-color: #adb3f0;
}

.lavender #infoContainer {
    background-color: #e9eef8;
}

.lavender #infoTitle h2 {
    color: #ffffff;
}

.lavender #buttonArea {
    border-top: solid 1px #fff;
}

.lavender #registryForm {
    background-color: #e9eef8;
}

/** rouge_red **/
.rouge_red a,
.rouge_red #limit_date {
    color: #e41b58;
}

.rouge_red .button {
    background-color: #e41b58;
    color: #ffffff;
}

.rouge_red #header h1 {
    color: #fff;
}

.rouge_red #messageBody {
    color: #666666;
}

.rouge_red #headerContainer {
    background-color: #bc0035;
}

.rouge_red #invitationContainer {
    background-color: #fff;
}

.rouge_red #infoTitle {
    background-color: #890127;
}

.rouge_red #infoTitle h2 {
    color: #fff;
}

.rouge_red #infoContainer {
    background-color: #ffdcd3;
}

.rouge_red #buttonArea {
    border-top: solid 1px #fff;
}

.rouge_red #registryForm {
    background-color: #ffdcd3;
}

/** cinderella_white **/
.cinderella_white a,
.cinderella_white #limit_date {
    color: #9197b1;
}

.cinderella_white .button {
    background-color: #9197b1;
    color: #ffffff;
}

.cinderella_white #header h1 {
    color: #737373;
    line-height: 1;
}

.cinderella_white #messageBody {
    color: #666666;
}

.cinderella_white #headerContainer {
    background-color: #f3ece6;
}

.cinderella_white #invitationContainer {
    background-color: #fff;
}

.cinderella_white #infoTitle {
    background-color: #dbdee3;
}

.cinderella_white #infoTitle h2 {
    color: #737373;
}

.cinderella_white #infoContainer {
    background-color: #f5f6f7;
}

.cinderella_white #buttonArea {
    border-top: solid 1px #fff;
}

.cinderella_white #registryForm {
    background-color: #f5f6f7;
}

/** citrus_yellow **/
.citrus_yellow a,
.citrus_yellow #limit_date {
    color: #ff8300;
}

.citrus_yellow .button {
    background-color: #ff8300;
    color: #ffffff;
}

.citrus_yellow #header h1 {
    color: #4c4c4c;
}

.citrus_yellow #messageBody {
    color: #4c4c4c;
}

.citrus_yellow #headerContainer {
    background-color: #ffe473;
}

.citrus_yellow #invitationContainer {
    background-color: #fffeec;
}

.citrus_yellow #infoTitle {
    background-color: #fca244;
}

.citrus_yellow #infoTitle h2 {
    color: #ffffff;
}

.citrus_yellow #infoContainer {
    background-color: #f6e9d7;
}

.citrus_yellow #buttonArea {
    border-top: solid 1px #fff;
}

.citrus_yellow #registryForm {
    background-color: #f6e9d7;
}

/** keishuku **/
.keishuku a,
.keishuku #limit_date {
    color: #b89e4f;
}

.keishuku .button {
    background-color: #b89e4f;
    color: #ffffff;
}

.keishuku #headerContainer {
    background-color: #a84133;
}

.keishuku #header h1 {
    color: #ccbb80;
}

.keishuku #messageBody {
    color: #f7f7f7;
}

.keishuku #invitationContainer {
    background-color: #a84133;
}

.keishuku #infoTitle {
    background-color: #262626;
}

.keishuku #infoTitle h2 {
    color: #ccbb80;
}

.keishuku #infoContainer {
    background-color: #262626;
    color: #f7f7f7;
}

.keishuku #buttonArea {
    border-top: solid 1px #fff;
}

.keishuku #registryForm {
    background-color: #262626;
    color: #f7f7f7;
}

/** shiromuku **/
.shiromuku a,
.shiromuku #limit_date {
    color: #b49d57;
}

.shiromuku .button {
    background-color: #b49d57;
    color: #ffffff;
}

.shiromuku #headerContainer {
    background-color: #cc4646;
}

.shiromuku #header h1 {
    color: #ffffff;
}

.shiromuku #messageBody {
    color: #666666;
}

.shiromuku #invitationContainer {
    background-color: #ffffff;
}

.shiromuku #infoTitle {
    background-color: #f1f0df;
}

.shiromuku #infoTitle h2 {
    color: #c1021c;
}

.shiromuku #infoContainer {
    background-color: #f9f8f1;
}

.shiromuku #buttonArea {
    border-top: solid 1px #fff;
}

.shiromuku #registryForm {
    background-color: #f9f8f1;
}

/** champagne_gold **/
.champagne_gold a,
.champagne_gold #limit_date {
    color: #262626;
}

.champagne_gold .button {
    background-color: #262626;
    color: #ffffff;
}

.champagne_gold #headerContainer {
    background-color: #e0cb89;
}

.champagne_gold #header h1 {
    color: #262626;
}

.champagne_gold #invitationContainer {
    background-color: #f7f8ee;
}

.champagne_gold #messageBody {
    color: #666666;
}

.champagne_gold #infoTitle {
    background-color: #262626;
}

.champagne_gold #infoTitle h2 {
    color: #ffffff;
}

.champagne_gold #infoContainer {
    background-color: #fbf9f5;
}

.champagne_gold #buttonArea {
    border-top: solid 1px #fff;
}

.champagne_gold #registryForm {
    background-color: #fbf9f5;
}

/** deep_blue **/
.deep_blue a,
.deep_blue #limit_date {
    color: #90b2bb;
}

.deep_blue .button {
    background-color: #90b2bb;
    color: #ffffff;
}

.deep_blue #headerContainer {
    background-color: #404b5e;
}

.deep_blue #header h1 {
    color: #fffff2;
}

.deep_blue #invitationContainer {
    background-color: #2e323d;
}

.deep_blue #messageBody {
    color: #fcfcfc;
}

.deep_blue #infoTitle {
    background-color: #5b7d86;
}

.deep_blue #infoTitle h2 {
    color: #ffffff;
}

.deep_blue #infoContainer {
    background-color: #2a4150;
    color: #fcfcfc;
}

.deep_blue #buttonArea {
    border-top: solid 1px #5b7d86;
}

.deep_blue #registryForm {
    background-color: #2a4150;
    color: #fcfcfc;
}

/** earth **/
.earth a,
.earth #limit_date {
    color: #ca7255;
}

.earth .button {
    background-color: #ca7255;
    color: #ffffff;
}

.earth #headerContainer {
    background-color: #504a4c;
}

.earth #header h1 {
    color: #ffffff;
}

.earth #invitationContainer {
    background-color: #edeae6;
}

.earth #messageBody {
    color: #666666;
}

.earth #infoTitle {
    background-color: #6c938c;
}

.earth #infoTitle h2 {
    color: #ffffff;
}

.earth #infoContainer {
    background-color: #fbf9f5;
}

.earth #buttonArea {
    border-top: solid 1px #fff;
}

.earth #registryForm {
    background-color: #fbf9f5;
}

/** fancy_garden **/
.fancy_garden a,
.fancy_garden #limit_date {
    color: #42ba7d;
}

.fancy_garden .button {
    background-color: #42ba7d;
    color: #ffffff;
}

.fancy_garden #headerContainer {
    background-color: #6ac481;
}

.fancy_garden #header h1 {
    color: #ffffff;
}

.fancy_garden #invitationContainer {
    background-color: #e9fceb;
}

.fancy_garden #messageBody {
    color: #666666;
}

.fancy_garden #infoTitle {
    background-color: #bdb7eb;
}

.fancy_garden #infoTitle h2 {
    color: #ffffff;
}

.fancy_garden #infoContainer {
    background-color: #f5fffd;
}

.fancy_garden #buttonArea {
    border-top: solid 1px #42ba7d;
}

.fancy_garden #registryForm {
    background-color: #f5fffd;
}

/** loyal_blue **/
.royal_bride a,
.royal_bride #limit_date {
    color: #85a2e3;
}

.royal_bride .button {
    background-color: #85a2e3;
    color: #ffffff;
}

.royal_bride #headerContainer {
    background-color: #91a8d2;
}

.royal_bride #header h1 {
    color: #ffffff;
}

.royal_bride #invitationContainer {
    background-color: #edf4fc;
}

.royal_bride #messageBody {
    color: #666666;
}

.royal_bride #infoTitle {
    background-color: #f5cfac;
}

.royal_bride #infoTitle h2 {
    color: #616161;
}

.royal_bride #infoContainer {
    background-color: #fffaf0;
}

.royal_bride #buttonArea {
    border-top: solid 1px #fff;
}

.royal_bride #registryForm {
    background-color: #fffaf0;
}

/** macaron **/
.macaron a,
.macaron #limit_date {
    color: #fb9f92;
}

.macaron .button {
    background-color: #fb9f92;
    color: #ffffff;
}

.macaron #headerContainer {
    background-color: #fbcbb7;
}

.macaron #header h1 {
    color: #5d412c;
}

.macaron #invitationContainer {
    background-color: #fffff2;
}

.macaron #messageBody {
    color: #666666;
}

.macaron #infoTitle {
    background-color: #d4aed2;
}

.macaron #infoTitle h2 {
    color: #ffffff;
}

.macaron #infoContainer {
    background-color: #effff1;
}

.macaron #buttonArea {
    border-top: solid 1px #fff;
}

.macaron #registryForm {
    background-color: #effff1;
}

/** tropical **/
.tropical a,
.tropical #limit_date {
    color: #ff8686;
}

.tropical .button {
    background-color: #ff8686;
    color: #ffffff;
}

.tropical #headerContainer {
    background-color: #ffa6a6;
}

.tropical #header h1 {
    color: #ffffff;
}

.tropical #invitationContainer {
    background-color: #fff5d6;
}

.tropical #messageBody {
    color: #666666;
}

.tropical #infoTitle {
    background-color: #d6eca6;
}

.tropical #infoTitle h2 {
    color: #3b3b3b;
}

.tropical #infoContainer {
    background-color: #d8f1e0;
}

.tropical #buttonArea {
    border-top: solid 1px #fff;
}

.tropical #registryForm {
    background-color: #d8f1e0;
}

/** mermaid_beach **/
.mermaid_beach a,
.mermaid_beach #limit_date {
    color: #04b7f1;
}

.mermaid_beach .button {
    background-color: #04b7f1;
    color: #ffffff;
}

.mermaid_beach #headerContainer {
    background-color: #3dd1ce;
}

.mermaid_beach #header h1 {
    color: #ffffff;
}

.mermaid_beach #invitationContainer {
    background-color: #d0fff5;
}

.mermaid_beach #messageBody {
    color: #666666;
}

.mermaid_beach #infoTitle {
    background-color: #ffa2ac;
}

.mermaid_beach #infoTitle h2 {
    color: #ffffff;
}

.mermaid_beach #infoContainer {
    background-color: #fff3ed;
}

.mermaid_beach #buttonArea {
    border-top: solid 1px #fff;
}

.mermaid_beach #registryForm {
    background-color: #fff3ed;
}


@media screen and (max-width: 680px){
    #imageVideo::after {
        width: 100%;
    }   
}